CVE-2012-2074

2012-08-14T23:55:00
ID CVE-2012-2074
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:31:00

Description

Unspecified vulnerability in certain default views in the Ubercart Views module 6.x before 6.x-3.2 for Drupal allows remote attackers to obtain sensitive information via unknown attack vectors.